All Assets
Home
>
Tools
>
Utilities
>
Obfuscator
+1
Obfuscator
Requirements
one license per seat
This extension requires one license per seat.
Package contents
313.9 KB
Total file size 313.9 KB
Number of files17
Package Preview
Releases
current ver. 1.26.0
1.26.0 (current)
released Sep 25, 2017
Original
released Nov 16, 2015
Supported Unity versions
4.2.0 or higher
Package has been submitted using Unity 4.2.0, and 5.0.0 to improve compatibility with the range of these versions of Unity
Beebyte
Obfuscator
46 user reviews
$60
Taxes/VAT calculated at checkout
Show More
Top Reviews
There are no reviews yet, be the first to post one!